html {
	height: 100%;
}

body {
	background-color: #222222;
	color: #ffffff;
	width: 100%;
	height: 100%;
	border: 0;
	display: table;
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#main {
	width: 100%;
	height: 100%;
	text-align: center;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

#main h1 {
	font-size: 28pt;
	font-weight: bold;
	letter-spacing: 5pt;
}

#main h1::first-letter {
	font-size: 36pt;
}

#main div.menu {
	padding-top: 10pt;
	letter-spacing: 1pt;
}

#main div.menu ul li {
	display: inline-block;
	text-transform: uppercase;
	opacity: 0.6;
}

#main div.menu ul li:hover {
	opacity: 1;
}

#main div.menu ul li + li {
	padding-left: 10pt;
}